list_of_unique_names = [
    "Тяга горизонтального блока",
    "Тяга горизонтального блока (по очереди)",
    "Тяга гантелей в наклоне (по очереди)",
    "Тяга гантелей на скамье",
    "Тяга вертикального блока",
    "Тяга вертикального блока (обратный хват)",
    "Разгибание рук сидя (трицепс машина)",
    "Подъем штанги на бицепс стоя",
    "Подъем гантелей на бицепс стоя",
    "Сгибание ног сидя",
    "Сгибание ног лежа",
    "Сведение рук в пек-дек",
    "Румынская тяга",
    "Разгибание ног сидя",
    "Разведение рук в стороны стоя (гантели)",
    "Разведение рук в стороны в наклоне (гантели)",
    "Приседания",
    "Подъём ног в висе",
    "Подтягивания",
    "Подтягивания обратным хватом",
    "Отжимания",
    "Отведение рук в кроссовере (по очереди)",
    "Разведение рук в пек-дек (по очереди)",
    "Разведение рук в пек-дек",
    "Отжимание на трицепс в кроссовере",
    "Баттерфляй",
    "Болгарские сплит-приседения",
    "Брусья",
    "Вертикальная тяга одной рукой",
    "Выпады",
    "Гиперэкстензия",
    "Гравитрон",
    "Гребная тяга с упором в грудь (по очереди)",
    "Разведение рук в стороны (дельт-машина)",
    "Жим гантелей лежа",
    "Жим гантелей лежа (Под углом 45 градусов)",
    "Жим гантелей сидя",
    "Жим ногами",
    "Жим от груди сидя в тренажере (рычаги)",
    "Жим от плеч вверх в тренажере (рычаги)",
    "Икроножные сидя",
]


obsidian_unique_exercies_mapping = {
    "Баттерфляй": "Баттерфляй",
    "Болгарские приседания на одну ногу": "Болгарские сплит-приседения",
    "Брусья": "Брусья",
    "Брусья узким хватом": "Брусья",
    "Вертикальная тяга одной рукой 45⁰": "Вертикальная тяга одной рукой",
    "Выпады вперед по очереди каждой ногой": "Выпады",
    "Выпады с гантелями на одну ногу вперед": "Выпады",
    "Гиперэкстензия": "Гиперэкстензия",
    "Гравитрон": "Гравитрон",
    "Гравитрон (медленно вниз)": "Гравитрон",
    "Гребная тяга с упорм в грудь": "Гребная тяга с упором в грудь",
    "Гребная тяга с упором в грудь": "Гребная тяга с упором в грудь",
    "Гребная тяга с упором в грудь (одна рука)": "Гребная тяга с упором в грудь (по очереди)",
    "Дельт машина": "Разведение рук в стороны (дельт-машина)",
    "Дельт машина (разведение рук в стороны)": "Разведение рук в стороны (дельт-машина)",
    "Жим гантелей лежа": "Жим гантелей лежа",
    "Жим гантелей лежа на скамье": "Жим гантелей лежа",
    "Жим гантелей лежа на скамье 30⁰": "Жим гантелей лежа (Под углом 45 градусов)",
    "Жим гантелей лёжа": "Жим гантелей лежа",
    "Жим гантелей лёжа на скамейке 45⁰": "Жим гантелей лежа (Под углом 45 градусов)",
    "Жим гантелей на скамье 65⁰": "Жим гантелей лежа (Под углом 45 градусов)",
    "Жим гантелей сидя": "Жим гантелей сидя",
    "Жим гантелей сидя 80⁰": "Жим гантелей сидя",
    "Жим гантелей сидя 85⁰": "Жим гантелей сидя",
    "Жим гантелей сидя 8⁰": "Жим гантелей сидя",
    "Жим гантелей сидя 90⁰": "Жим гантелей сидя",
    "Жим гантелей сидя на скамье": "Жим гантелей сидя",
    "Жим ногами": "Жим ногами",
    "Жим ногами ш-ш-ш": "Жим ногами",
    "Жим от груди (рычаги)": "Жим от груди сидя в тренажере (рычаги)",
    "Жим от груди рычаги": "Жим от груди сидя в тренажере (рычаги)",
    "Жим от груди сидя (рычаги)": "Жим от груди сидя в тренажере (рычаги)",
    "Жим от груди сидя в тренажере (рычаги)": "Жим от груди сидя в тренажере (рычаги)",
    "Жим от груди сидя в тренажёре (рычаги)": "Жим от груди сидя в тренажере (рычаги)",
    "Жим от груди сидя рычаги": "Жим от груди сидя в тренажере (рычаги)",
    "Жим от плеч вверх (тренажёр, рычаги)": "Жим от плеч вверх в тренажере (рычаги)",
    "Жим от плеч вверх в тренажёре": "Жим от плеч вверх в тренажере (рычаги)",
    "Жим от плеч вверх рычаги": "Жим от плеч вверх в тренажере (рычаги)",
    "Жим от плеч сидя (рычаги наверху)": "Жим от плеч вверх в тренажере (рычаги)",
    "Жим от плеч сидя в тренажере (рычаги)": "Жим от плеч вверх в тренажере (рычаги)",
    "Икроножные сидя": "Икроножные сидя",
    "Икроножные сидя за": "Икроножные сидя",
    "Кроссовер - отжимание на трицепс": "Отжимание на трицепс в кроссовере",
    "Мах руки в кроссовере": "Отведение рук в кроссовере (по очереди)",
    "Отведение плеча в сторону в кроссовере": "Отведение рук в кроссовере (по очереди)",
    "Отведение руки в кроссовере из за спины": "Отведение рук в кроссовере (по очереди)",
    "Отведение руки в кроссовере по очереди каждую руку": "Отведение рук в кроссовере (по очереди)",
    "Отведение руки в пек дек (по очереди каждой рукой)": "Разведение рук в пек-дек (по очереди)",
    "Отведение руки в пек дек (по очереди)": "Разведение рук в пек-дек (по очереди)",
    "Отведение руки в сторону (дефоли) в кроссовере": "Отведение рук в кроссовере (по очереди)",
    "Отведение руки назад в кроссовере (аналог пек дек одной рукой)": "Разведение рук в пек-дек (по очереди)",
    "Отжимания": "Отжимания",
    "Подтягивания": "Подтягивания",
    "Подтягивания обратным хватом": "Подтягивания обратным хватом",
    "Подтянивания": "Подтягивания",
    "Подъём ног в висе": "Подъём ног в висе",
    "Приседания": "Приседания",
    "Разведение рук а стороны сидя": "Разведение рук в стороны (дельт-машина)",
    "Разведение рук в наклоне": "Разведение рук в стороны в наклоне (гантели)",
    "Разведение рук в наклоне сидя": "Разведение рук в стороны в наклоне (гантели)",
    "Разведение рук в стороны": "Разведение рук в стороны (дельт-машина)",
    "Разведение рук в стороны (дельт машина)": "Разведение рук в стороны (дельт-машина)",
    "Разведение рук в стороны (дельт-машина)": "Разведение рук в стороны (дельт-машина)",
    "Разведение рук в стороны в наклоне с гантелями": "Разведение рук в стороны в наклоне (гантели)",
    "Разведение рук в стороны в тренажаре": "Разведение рук в стороны (дельт-машина)",
    "Разведение рук в стороны с гантелями стоя": "Разведение рук в стороны стоя (гантели)",
    "Разведение рук в стороны сидя": "Разведение рук в стороны (дельт-машина)",
    "Разведение рук в стороны сидя спиной к тренажеру": "Разведение рук в стороны (дельт-машина)",
    "Разведение рук в стороны стоя": "Разведение рук в стороны стоя (гантели)",
    "Разведение рук в строоны (дельт-машина)": "Разведение рук в стороны (дельт-машина)",
    "Разведение рук в стророны (дельт-машина)": "Разведение рук в стороны (дельт-машина)",
    "Разведение рук назад в пек дек": "Разведение рук в пек-дек",
    "Разведение рук назад пёк дек": "Разведение рук в пек-дек",
    "Разведение рук пек дек": "Разведение рук в пек-дек",
    "Разведение рук пёк дек": "Разведение рук в пек-дек",
    "Разгибание ног сидя": "Разгибание ног сидя",
    "Разгибание рук сидя (трицепс машина)": "Разгибание рук сидя (трицепс машина)",
    "Румынская тяга": "Румынская тяга",
    "Сведение пек дек": "Сведение рук в пек-дек",
    "Сведение рук в пек дек": "Сведение рук в пек-дек",
    "Сведение рук в пек декх": "Сведение рук в пек-дек",
    "Сведение рук пек дек": "Сведение рук в пек-дек",
    "Сведение рук пёк дек": "Сведение рук в пек-дек",
    "Сгибание ног лежа": "Сгибание ног лежа",
    "Сгибание ног лёжа": "Сгибание ног лежа",
    "Сгибание ног сидя": "Сгибание ног сидя",
    "Сгибание рук с гантелями стоя (супинирование?)": "Подъем гантелей на бицепс стоя",
    "Сгибание штанги стоя на бицепс": "Подъем штанги на бицепс стоя",
    "Трицепс машина": "Разгибание рук сидя (трицепс машина)",
    "Тяга вертикального блока": "Тяга вертикального блока",
    "Тяга вертикального блока обратным хватом": "Тяга вертикального блока (обратный хват)",
    "Тяга вертикального блока прямым хватом": "Тяга вертикального блока",
    "Тяга верхнего блока": "Тяга вертикального блока",
    "Тяга верхнего блока за": "Тяга вертикального блока",
    "Тяга гантелей в наклоне": "Тяга гантелей в наклоне (по очереди)",
    "Тяга гантелей к поясу лёжа на животе на скамье": "Тяга гантелей на скамье",
    "Тяга гантелей лежа на животе на скамье 80°": "Тяга гантелей на скамье",
    "Тяга гантелей на скамье": "Тяга гантелей на скамье",
    "Тяга гантели в наклоне": "Тяга гантелей в наклоне (по очереди)",
    "Тяга гантели в наклоне 1 рукой": "Тяга гантелей в наклоне (по очереди)",
    "Тяга гантели в наклоне к поясу к стойки": "Тяга гантелей в наклоне (по очереди)",
    "Тяга гантели в наклоне одной рукой": "Тяга гантелей в наклоне (по очереди)",
    "Тяга гантели в наклоне одной рукой (каждой)": "Тяга гантелей в наклоне (по очереди)",
    "Тяга гантели лежа в наклоне на скамье": "Тяга гантелей на скамье",
    "Тяга горизонтально блока одной рукой": "Тяга горизонтального блока (по очереди)",
    "Тяга горизонтального блока": "Тяга горизонтального блока",
    "Тяга горизонтального блока 1 рукой поочерёдно": "Тяга горизонтального блока (по очереди)",
    "Тяга горизонтального блока одной рукой": "Тяга горизонтального блока (по очереди)",
}

